Name: Crimson Worm
Nom: Ver écarlate
État: changé
État d'origine: officielle

------ Description (en) ------
<p>Among the most dangerous cave worms are the fiery crimson worms. In addition to being even larger than azure or purple worms, the crimson worm has a penchant for burrowing through volcanic regions that, over the generations, have infused it with a supernatural link to the Elemental Plane of Fire. The molten heart of an active volcano is an attractive lair for a crimson worm, as are the sprawling fields of bubbling magma found in the deepest reaches of the Darklands. Legends from ancient peoples, precursor dwarven societies, and colonists of the Elemental Planes populated moats of lava with crimson worms likely have some basis in truth, although the methods such ancients used to keep these "moat worms" contained and prevented them from chewing their way through fortress foundations must have been significant.</p>
<p>Crimson worms sometimes frequent areas on the surface where volcanism creates hot springs or other geothermal features, but even then they prefer to spend most of their time burrowing through the ground in their never-ending search for sustenance. Surface lands claimed by crimson worms are notable for the mound-shaped burrows these creatures leave behind as they dig.</p>
<hr />
<p>Cave worms are gigantic scavengers that bore through the depths of the world, eating whatever material they find. Named for their distinctive colorations, these worms are ravenous and display overwhelming destructive capabilities. Cave worms of different colors and abilities lurk in the more remote corners of the world-tales speak of white worms that dwell within immense glaciers or icebergs and gray worms that burrow through the boneyards of long-forgotten ruins, to name a few.</p>
------ Description (fr) ------
<p>Le ver écarlate compte parmi les Vers des cavernes les plus dangereux. En plus d’être encore plus grand que le ver azur et le ver pourpre, l’écarlate aime creuser à travers des régions volcaniques qui, au fil du temps, l’ont imprégné d’un lien surnaturel avec le plan élémentaire du feu. Le cœur en fusion d’un volcan en activité est une tanière attrayante pour le ver écarlate tout comme les vastes champs de magma bouillonnant dans les régions les plus profondes d’Ombreterre. Les légendes des peuples anciens, des premières sociétés naines et des colons des plans élémentaires évoquant des douves de laves dans lesquels ils conservaient des vers écarlates, ont sans doute un fondement de vérité. Cependant, ils devaient avoir recours à des méthodes drastiques pour contenir ces créatures dans ces douves en les empêchant de se frayer un passage dans les fondations de la forteresse. Les vers écarlates se rendent parfois dans des zones de la surface où l’activité volcanique génère des sources chaudes et d’autres phénomènes géothermiques mais même dans ce cas, ils passent le plus clair de leur temps à forer le sol en quête de nourriture. Les terres en surface revendiquées par des vers écarlates sont caractérisées par les monticules qu’ils créent en creusant.</p>
</hr />
<p>Les vers des cavernes sont de gigantesques charognards qui forent les profondeurs terrestres en dévorant tout ce qu’ils trouvent. Nommés en fonction de leur couleur distinctive, ces vers sont voraces et sont dotés d’impressionnantes capacités de destruction. Des vers des cavernes avec des couleurs et des pouvoirs différents vivent dans les régions les plus isolées du monde. Pour n’en nommer que quelques-uns, certaines légendes évoquent des vers blancs qui séjournent dans d’immenses glaciers ou icebergs et des vers gris qui creusent les ossuaires de ruines oubliées depuis longtemps.</p>
